Issue 1628 - documentation error for linux building
documentation error for linux building
Status: CLOSED FIXED
Product: Build Tools
Classification: Code
Component: documentation
current
PC Linux
: P5 trivial (vote)
: ---
Assigned To: Unknown
issues@tools
http://www.openoffice.org/dev_docs/so...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 06:39 UTC by Unknown
Modified: 2003-03-16 20:13 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2001-09-06 06:39:54 UTC
The build instructions for building on Linux are incorrect on the
above mentioned web page. The section "Generating the Build Environment
and Build Tools" has a section that says:

   ...
   If you experiment with newest sources from the cvs-tree, mind that updates
   to the configure process do not happen via updates of configure (the script
   file) but via the files configure.in and set_soenv.1. The configure script
   itself is created from configure.in and set_soenv.1 using the autoconf
   command. In this case, you would run commands like the following: 

   $SRC_ROOT> cd config_office
   config_office> cvs update configure.in
   config_office> ./autoconf

One can't execute the last step (ie ./autoconf). Did you mean autoconf without
the ./ ?
Comment 1 Unknown 2001-09-10 14:58:55 UTC
Hi, 

yes, I guess it should have been without the dot-slash. 
I corrected the build docs and close the issue. 

armin
Comment 2 michael.bemmer 2003-03-16 20:09:11 UTC
As discussed with Armin, he thought these bug were closed, he sees all of them
as verified.
Comment 3 michael.bemmer 2003-03-16 20:13:01 UTC
As discussed with Armin, he thought these bug were closed, he sees all of them
as verified.